<?php namespace Source\Lib;
use Dever;
class Times
{
    # 获取列表
    public function getList()
    {
        /*
        if (!$zone_id) {
            $extend = Dever::load('common', 'manage')->extend();
            $zone_id = $extend['data_id'];
        }*/
        $data = Dever::db('times', 'source')->select([]);
        return $data;
    }
}